1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Maya 3.0 4Linux RH 7.3 оно хочет libXm.so.2, что и

Тема в разделе "Maya", создана пользователем veent, 11 дек 2002.

Модераторы: Dark™, Skif
  1. veent

    veent Знаток

    С нами с:
    07.12.2004
    Сообщения:
    383
    Симпатии:
    0
    Баллы:
    34
    Maya 3.0 4Linux RH 7.3 оно хочет libXm.so.2, что и где достать или поделитесь у кого есть, потому что весь дистртбутив перерыл, там его нет.
     
  2. Guest

    Это ответ из FAQ по линуху, должен навести тебя на мысль:

    "Q Не получается установить/запустить программу. Выдается ошибка: "error while loading shared libraries: libstdc++-libc6.1-1.so.2: cannot open shared object file: No such file or directory".

    A^ Вы устанавливаете программу, которая требует библиотеки Red Hat Linux 6.2. Для того, чтобы программа работала необходимо установить пакеты: compat-glibc, compat-libstdc++."
     
  3. Guest

    да у него просто либу просит одну.... не надо там особо никаких пакетов ставить.... а ту либу можно в инете найти без проблем.....
     
  4. Guest

    хыхыхы. ответ еще проще - нужно поставить опенмотиф ;)
     
Модераторы: Dark™, Skif

Поделиться этой страницей